## r-cran-calibratr 0.1.2

=== debian/changelog ===
r-cran-calibratr (0.1.2-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 13 (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Oct 2020 09:21:35 +0200

r-cran-calibratr (0.1.2-1) unstable; urgency=medium

  * Initial release (closes: #940827)

 -- Steffen Moeller <moeller@debian.org>  Fri, 20 Sep 2019 15:21:11 +0200
