=== debian/control ===
Source: r-cran-calibratr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ggplot2,
               r-cran-proc,
               r-cran-reshape2,
               r-cran-foreach,
               r-cran-fitdistrplus,
               r-cran-doparallel
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-calibratr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-calibratr.git
Homepage: https://cran.r-project.org/package=CalibratR
Rules-Requires-Root: no

Package: r-cran-calibratr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R mapping ML scores to calibrated predictions
 Transforms your uncalibrated Machine Learning scores to well-calibrated
 prediction estimates that can be interpreted as probability estimates.
 The implemented BBQ (Bayes Binning in Quantiles) model is taken from
 Naeini (2015, ISBN:0-262-51129-0). Please cite this paper: Schwarz J and
 Heider D, Bioinformatics 2019, 35(14):2458-2465.
