=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/CalibratR_([-\d.]*)\.tar\.gz
